#include <mex/config2mxstruct.h>

void mexFunction ( int n_output, mxArray *output[], int n_input, const mxArray *input[] ) {
	string filename = mxArray2string(input[0]);
	UImxConfig C (filename.c_str());
	output[0] = mxDuplicateArray(C.mxconfig);
}
